/* Login-pagina */
.navbar-brand {
    padding: 0px !important;
}

body {
    /* background: #f7e6c5;  LICHT GEEL */
    background: #bed6fc;
}

.menu-block

/* Menu items in vakjes */
    {
    width: 170px;
    height: 120px;
    margin-top: 42px;
    padding: 15px;
    text-align: center;
    transition: all ease-in-out 200ms;
    border-radius: 7px;
    border-color: #aaa;
}

.menu-block:hover

/* Menu items zitten in vakjes */
    {
    box-shadow: 0px 3px 24px -8px #333;
}

/* Voor Buiterij */
.menu-greenish {
    background-color: #dfd;
}
.menu-greenborder {
    background-color: #fff;
    border: #0f790f 5px solid;
}

/* Voor Buiterij */
.menu-reddish { 
    background-color: #fdd;
}
.menu-cbc { 
    background-color: rgb(236, 222, 177);
}
.menu-purpleborder {
    background-color: #fff;
    border: purple 5px solid;
}

.fa-main-menu {
    font-size: 3rem;
    color: #EA7411;
    margin-bottom: 21px;
    margin-top: 7px;
}

.menu-icon-dashboard {
    font-size: 40px;
    color: #333 !important;
    margin-top: 5px;
    margin-bottom: 8px;
    transition: all 0.4s;
}

.menu-text-dashboard {
    /*margin-bottom: 2px;*/
    color: #47340d;
    font-size: 15px;
    line-height: 20px;
}

.menu-text-dashboard:hover {
    color: #057983;
}

.footerText {
    width: 100%;
    text-align: center;
    color: #999;
    font-size: 11px;
}

h2 {
    font-weight: 200;
}

h2.h2-page-name {
    margin-top: 24px;
    font-weight: lighter;
}

p.heading2 {
    font-size: 17px;
    color: #444;
    min-height: 25px;
}

*:focus {
    outline: none;
}

.form-control {
    border-bottom: 2px solid #f1f1f1;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
}

.form-control:focus {
    outline: 0;
    box-shadow: none !important;
}

.nav-fix {
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    z-index: 2;
    border-bottom: 1px solid #aaa;
}

.login-container {
    margin-top: 55px;
}

.login-card {
    max-width: 510px;
    margin: 90px auto;
    padding: 20px 10px 10px 10px;
    border: none;
}

.login-form-group {
    margin-top: 30px;
}

.login-form-control {
    font-size: 18px;
}

.login-h2 {
    text-align: center;
    font-weight: 300;
}

.login-label {
    font-size: 18px;
    margin-bottom: 5px;
    font-weight: 400;
}

.login-btn {
    /*    width: 100%;
        font-weight: bold;*/
    cursor: pointer;
    margin-top: 20px;
    margin-bottom: 30px;
}

.forgot-password {
    text-decoration: none;
}

.login-p {
    margin: 0px;
}

.login-alert {
    border: 1px solid #dd7;
    background: #ffffdd;
    color: #cc620b;
    margin-bottom: -20px;
    font-size: 18px;
    padding: .75rem .75rem;
    margin-top: 35px;
    margin-bottom: 20px;
}

.user-img-holder {
    width: 30px;
    height: 30px;
    background: red;
}

.user-nav {
    cursor: pointer;
}

.user-nav-icon {
    font-size: 25px;
    vertical-align: middle;
}

.user-nav-text {
    font-size: 14px;
}

.blurr {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.3);
    display: none;
    z-index: 1;
}

.corner {
    top: 65px;
    border: 1px #222 solid;
    z-index: 0;
    right: 20px;
    position: absolute;
    border-radius: 3px;
    background: #373737;
    width: 30px;
    height: 30px;
    transform: rotate(45deg);
}

.user-actions {
    position: absolute;
    top: 70px;
    right: 10px;
    background: #373737;
    padding: 10px 0px 0px 0px;
    border-radius: 5px;
}

.user-action {
    display: block;
    border-top: 1px solid #bbbbbb;
    margin: 0;
    border-radius: 0;
    background: #fefefe;
    padding: 10px;
    color: #333;
    min-width: 220px;
}

.user-action:last-child {
    /*border-bottom: 1px solid #bbbbbb;*/
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.user-action:hover {
    background: #e3e3e3;
    text-decoration: none;
    color: #333;
}

.user-email {
    color: #fff;
    padding: 0px 10px 10px 10px;
    font-size: 16px;
    background: #373737;
}

.u-id {
    font-weight: lighter;
    font-size: 12px;
    padding-left: 10px;
    padding-bottom: 7px;
    margin-top: -7px;
    color: #ccc;
}

#user-menu {
    display: none;
    position: absolute;
    top: -75px;
    right: 0px;
}

.card-fix {
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.2);
    padding: 20px;
    border: 1px solid #aaa;
}

label.btn span {
    font-size: 1.5em;
    color: #212529;
}

.search-bar-table {
    float: right;
    padding: 5px 10px;
    border: 1px solid #999;
    border-radius: 7px;
    max-width: 300px;
    width: 60%;
}

label input[type="radio"]~i.fa.fa-circle-o {
    color: #444;
    display: inline;
}

label input[type="radio"]~i.fa.fa-dot-circle-o {
    display: none;
}

label input[type="radio"]:checked~i.fa.fa-circle-o {
    display: none;
}

label input[type="radio"]:checked~i.fa.fa-dot-circle-o {
    color: #444;
    display: inline;
}

label:hover input[type="radio"]~i.fa {
    color: #212529;
}

label input[type="checkbox"]~i.fa.fa-square-o {
    color: #444;
    display: inline;
}

label input[type="checkbox"]~i.fa.fa-check-square-o {
    display: none;
}

label input[type="checkbox"]:checked~i.fa.fa-square-o {
    display: none;
}

label input[type="checkbox"]:checked~i.fa.fa-check-square-o {
    color: #444;
    display: inline;
}

label:hover input[type="checkbox"]~i.fa {
    color: #444;
}

div[data-toggle="buttons"] label.active {
    color: #212529;
}

div[data-toggle="buttons"] label {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 2em;
    text-align: left;
    /*  */
    vertical-align: top;
    cursor: pointer;
    background-color: none;
    border: 0px solid #c8c8c8;
    border-radius: 3px;
    color: #c8c8c8;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

div[data-toggle="buttons"] label:active,
div[data-toggle="buttons"] label.active {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.fix-text-checkbox {
    position: absolute;
    left: 35px;
    top: 0;
    bottom: 0;
    right: 0;
    font-size: 16px !important;
    vertical-align: middle;
    line-height: 20px;
}

.fix-box-checkbox {
    margin: 0px !important;
    position: relative !important;
    display: block !important;
    padding-left: 0 !important;
}

.request-account-link {
    margin-left: 35px;
    margin-top: -5px;
    display: block;
    text-decoration: none;
}

.nav-block {
    padding: 20px;
    background: #fff;
    border: 1px solid #aaa;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
}

.btn-add-flow {
    background: #fff;
    border: 1px solid #aaa;
    padding: 10px;
    width: 50px;
    height: 50px;
    border-radius: 25px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    float: right;
    transition: all 0.5s ease;
}

.btn-add-flow:hover {
    border: 1px solid #999;
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.4);
}

.icon-add-flow-fix {
    display: block;
    margin: 5px auto;
    width: 14px;
    height: 14px;
}


/* START BUTTONS Flow status  */

/* Flow status button algemeen ... */
/*.btn_flow_status 
{
    float: right;
    padding: 4px 15px;
    border-bottom: 1rem;
    text-align: center;
    border-radius: 5px;
    transition: all 0.5s ease;
    border-bottom: 14px;  algemene afstand buttons (Overview en status) en de naam van de flow 
}

.btn_flow_active   Groene status - Is knop met hover 
{
    background-color: #85e085;
    border-radius: 7px;
    border: 1px solid #1f7a1f;
}
.btn_flow_active:hover 
{
    background-color: #befabe;
    color: #333;
    cursor: pointer;
}

.btn_flow_inactive   Rode status - Is knop met hover 
{
    background-color: #f55;
    color: #fff;
    border: 1px solid #a55;
}
.btn_flow_inactive:hover 
{
    background-color: #f88;
    color: #fff;
    cursor: pointer;
}

.btn_flow_in_progress   Oranje status - Is geen knop 
{
    background-color: #ee8822;
    color: #fff;
    border: 1px solid #b35900;
}*/

/* END BUTTONS Flow status  */


/* START Knoppen bovenaan Flow Edit */
.btn-return {
    text-align: center;
    float: left;
    padding: 4px 15px;
    border-radius: 5px;
    background-color: #eee;
    border: 1px solid #c0c0c0;
    color: #555;
    transition: background 0.5s ease;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn-round {
    float: right;
    border-radius: 50%;
    width: 42px;
    height: 42px;
    padding: 6px;
    font-size: 17px;
    color: #fff;
    background-color: #C89F40;
    border: 1px solid #C89F40 !important;
}

.btn-add-new-content {
    margin: 5px;
}

.btn-return a,
a:hover,
a:active {
    color: #555;
    text-decoration: none;
}

.btn-return:hover {
    background-color: #e3e3e3;
    border: 1px solid #aaa;
    color: #333;
}

.btn-status {
    float: right;
}

.btn-status-non-clickable {
    cursor: default;
}

.btn-status-non-clickable:hover {
    background-color: #eee;
    border: 1px solid #c0c0c0;
    color: #555;
}

/* EINDE Knoppen bovenaan Flow Edit */


.btn-overview-back {
    vertical-align: middle;
    line-height: 35px;
    font-size: 18px;
}

.form-group-fix {
    margin-bottom: 5px;
}

.form-group-fix label {
    font-weight: bold;
}

.card-edit-fix {
    padding: 12px 21px;
    border: 1px solid #999;
    border-radius: 7px;
}

#keyword-container {
    margin-top: 20px;
}

.keywordsPredict-container {
    display: none;
    top: 38px;
    left: 15px;
    right: 15px;
    position: absolute;
    background: #fff;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom: 1px solid #aaa;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    z-index: 2;
}

.keyword-list-item:last-child {
    border: none !important;
}

.keyword-list-item {
    padding: 10px;
    border-bottom: 1px solid #aaa;
    cursor: pointer;
}

.keyword-list-item:hover {
    background: #98959529;
}

.keyword-btn-add {
    width: 100%;
    border: 1px solid #aaa;
    border-radius: 5px;
    bottom: 30px;
    font-size: 15px;
    background-color: #f7f7f7;
    padding: 5px;
    transition: all 0.5s ease;
    color: #333;
}

.keyword-btn-add:hover {
    border: 1px solid #aaa;
    background-color: #e7e7e7;
}

.label-fix {
    font-weight: bold;
}

.tag {
    margin-bottom: 8px;
    margin-right: 12px;
    display: flex;
}

#tag-container {
    padding: 0px 15px 10px 15px;
    min-height: 42px;
}

.tag-txt {
    background: #f3f3f3;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    text-align: center;
    line-height: 20px;
    padding: 3px 7px;
    border: 1px solid #999;
    /*    border-right-color: #ccc;*/
    font-size: 14px;
    color: #444;
    float: right;
}

.tag-btn {
    background: #ddd;
    transition: background-color 0.5s ease;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    cursor: pointer;
    text-align: center;
    line-height: 14px;
    padding: 5px 5px;
    border: 1px solid #999;
    border-left: none;
    color: #888;
}

.tag-btn:hover {
    background: #999;
    color: #eee;
}


#answer-container {
    margin-top: 20px;
}

.label-width-fix {
    width: 100%;
}

.charLength {
    float: right;
    display: block;
    font-weight: normal;
    font-size: 14px;
    color: #999;
}

.user-menu-container {
    left: 0;
    right: 0;
    position: fixed;
    z-index: 2;
}

.answer-container-content div.card-edit-fix,
.container-exit-content div.card-edit-fix {
    border-radius: 1px;
    margin-bottom: 3px;
    border-bottom: 1px solid #b7b7b7;
    border-top: 1px solid #b7b7b7;
}

.answer-container-content div.card-edit-fix:first-child,
.container-exit-content div.card-edit-fix:first-child {
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom: 1px solid #b7b7b7;
    border-top: 1px solid #999;
    /*margin-top: 20px;*/
}

.card-edit-last {
    border-top: 1px solid #bbb;
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
    margin-bottom: 40px;
}

.container-fix {
    margin-bottom: 40px !important;
}

::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ccc !important;
    opacity: 1;
    /* Firefox */
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #ccc !important;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #ccc !important;
}

.right {
    position: relative;
}

.status-fix {
    position: absolute;
    right: 0;
}

.page-fix {
    margin-top: 100px;
}

.btn-icon {
    margin: 10px auto;
    font-size: 60px;
}

.label-add {
    padding-right: 5px;
    margin-bottom: 0px;
    padding-left: 5px;
    line-height: 14px;
    float: left;
}

textarea.form-control {
    height: auto !important;
}

.btn-remove-content {
    width: fit-content;
    float: right;
    margin-right: 10px;
    margin-bottom: -4px;
    padding: 5px 20px;
    margin-top: 10px;
}

button:focus {
    outline: none !important;
}

#content-add {
    /*    margin-top: -30px;
        margin-bottom: 25px;*/
}

.modal-header {
    background-color: #f8f9fa !important;
    border-bottom: 1px solid #aaa;
}

.modal-footer {
    display: block !important;
    border-top: none;
}

.modal-content {
    border: 2px solid #aaa;
}

.modal-footer {
    padding-bottom: 20px;
}

.float-left-btn {
    float: left !important;
}

.margin-right-fix {
    margin-right: 0px !important;
}

.content-add-holder {
    min-height: 46px;
    margin-bottom: 40px;
    margin-top: -20px;
}

.fix-top-card {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    margin-bottom: 4px;
}

.fix-mid-card {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    margin-bottom: 4px;
}

.fix-for-col {
    margin-bottom: 15px;
}

.fix-row-bottom {
    margin-bottom: -15px;
}

.option-label {
    border-radius: 50%;
    height: 30px;
    width: 30px;
    text-align: center;
    padding: 2px;
    line-height: 23px;
    color: #fff;
    /*    border: 1px solid #500;
        background: red;*/
}

.bold {
    font-weight: bold;
}

/* Questions and options */
.option-button {
    /*    background: red;
        border: 1px solid #500;*/
    height: 30px;
    width: 50px;
    border-radius: 10px;
    text-align: center;
    line-height: 27px;
    color: #fff;
    padding-left: 15px;
    padding-right: 15px;
    margin: 4px;
    font-weight: bold;
}

.option-nav {
    z-index: 1;
    position: absolute;
}

.option-nav-holder {
    display: flex;
}

.option-nav-border {
    position: relative;
    height: 40px;
    width: 60px;
    z-index: 1;
    background: #e3eef7;
    border: 1px solid #999;
    border-radius: 15px;
    margin-top: -19px;
    margin-left: 11px;
    margin-bottom: -14px;
}

.option-bg-fix {
    background: #e3eef7;
    position: absolute;
    left: -2px;
    right: -2px;
    height: 11px;
    top: 14px;
    bottom: 0;
    z-index: 1;
}

.options-holder-choise {
    display: flex;
}

.options-holder-choise-btn {
    text-align: center;
    margin: 10px 0px;
    border-radius: 10px;
    padding: 10px;
    background-color: #eee;
    border: 1px solid #c0c0c0;
}

.choise-action {
    margin-top: 20px;
    font-weight: bold;
}

.choice-color_1,
.choice-color_2,
.choice-color_3,
.choice-color_4 {
    transition: all 0.5s ease;
}

.choice-color_1 {
    background-color: #C41A7A;
    border: 1px solid #94004A;
}

.choice-color_2 {
    background-color: #619D21;
    border: #316D00 1px solid;
}

.choice-color_3 {
    background-color: #EA7411;
    border: #BA4400 1px solid;
}

.choice-color_4 {
    background-color: #356AE9;
    border: #053AB9 1px solid;
}

.choice-tab-color_1:hover {
    background-color: #E43A9A;
    cursor: pointer;
}

.choice-tab-color_2:hover {
    background-color: #81BD41;
    cursor: pointer;
}

.choice-tab-color_3:hover {
    background-color: #FF9431;
    cursor: pointer;
}

.choice-tab-color_4:hover {
    background-color: #558AFF;
    cursor: pointer;
}

.option-response-holder {
    width: 100%;
}

.option-tab-faded {
    opacity: .2;
}

.option-tab-faded:hover {
    opacity: 1;
}

.option-tab-not-allowed {
    cursor: not-allowed !important;
    background: #ececec !important;
    color: #222 !important;
    border-color: #333 !important;
}

.option-tab-not-allowed:hover {
    opacity: .2 !important;
    background: #ececec !important;
    color: #222 !important;
    border-color: #333 !important;
}

.fix-margin-small {
    margin-bottom: 10px;
}

.validate-detail {
    border: #eee 1px solid;
    padding: 3px 5px;
    background-color: #f3f3f3;
    color: #933;
    margin-right: 5px;
}

/* Tooltip container */
/* Tooltip KEER vervangen door Popper (zit in bootstrap) */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted rgb(238, 188, 88);
    /* If you want dots under the hoverable text */
    opacity: 1 !important;
    color: #777;
    background-color: #ffeecd;
    margin-top: 2px;
    font-size: 14px;
    padding: 2px;
    border-radius: 4px;
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 177px;
    background-color: #444;
    color: #fff;
    text-align: left;
    padding: 7px 4px;
    border-radius: 5px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -120px;
    opacity: 0;
    transition: opacity 0.3s;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 70%;
    margin-left: -127px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 100%;
    margin-left: -57px;
    border-width: 5px;
    border-style: solid;
    border-color: #444 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.knoppenbalk {
    /* iets donkerder blauwe balk waarin de knoppen zitten */
    background-color: #ABCAFC;
    padding: 15px 9px 9px 9px;
    border-radius: 5px;
    margin: 17px 0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.menuKnop {
    /* iets lichter blauwe balk waarin de menuknoppen zitten (eigenlijk kruimelpad) */
    background-color: #CEDFFD;
    border-radius: 5px;
    padding: 7px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); /* Horizontale offset, Verticale offset, Vervaging, Kleur */
}

/* een bootstrap tabel klikbaar... row handje laten zien */
/* Maak de cursor een handje bij het hoveren over klikbare rijen */
.clickable-row:hover {
    cursor: pointer;
}

/* voor edit-boek en andere bevestigings-popups */
/* Stijl voor de Lightbox */
.lightbox {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.lightbox-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 21px 30px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
}
